## libcangjie 0.0.1

=== debian/changelog ===
libcangjie (0.0.1-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 15 Mar 2013 04:35:21 +0800
