=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	./configure --prefix=/usr --enable-static --disable-opts --disable-strip CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
