## libcangjie 1.0

=== debian/changelog ===
libcangjie (1.0-1) unstable; urgency=low

  * New upstream release.
  * SONAME version bump from 1 to 2.
  * Multiarch support.
  * Add new packages libcangjie2-data, libcangjie2-dev-tools and
    libcangjie2-dbg.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sat, 04 Jan 2014 16:51:04 +0800

libcangjie (0.0.1a+git20130528-1) unstable; urgency=low

  * Upload to Debian with latest source from upstream git. (Closes: #702867)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sun, 15 Sep 2013 22:43:40 +0800
