=== debian/control ===
Source: libcangjie
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Anthony Wong <anthony.wong@ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libsqlite3-dev,
               libtool,
               automake,
               dh-autoreconf,
               pkg-config
Standards-Version: 3.9.5
Homepage: https://github.com/Cangjians/libcangjie
Vcs-Git: git://anonscm.debian.org/pkg-ime/libcangjie.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/libcangjie.git;a=summary

Package: libcangjie2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libcangjie2-data
Description: Cangjie input method library
 This is a library that provides functions related to the Cangjie
 Chinese input method.

Package: libcangjie2-data
Section: libs
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cangjie input method library (common database)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the sqlite database of the library.

Package: libcangjie2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
         libcangjie2 (= ${binary:Version}),
         libsqlite3-dev
Description: Cangjie input method library (development)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development library and header files.

Package: libcangjie2-dev-tools
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libcangjie2 (= ${binary:Version})
Multi-Arch: foreign
Description: Cangjie input method library development tools
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development tools.

Package: libcangjie2-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libcangjie2 (= ${binary:Version})
Description: Cangjie input method library (debug)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the debugging symbols of the library.
