=== debian/watch ===
version=3
http://cangjians.github.io/downloads/libcangjie/libcangjie-(.+).tar.xz
