## libcangjie 1.2

=== debian/changelog ===
libcangjie (1.2-2) unstable; urgency=medium

  * Team upload.
  * Backport table fix from 1.3.
    Thanks to Mathieu Bridon (Closes: #782452)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Mon, 13 Apr 2015 19:41:21 +0800

libcangjie (1.2-1) unstable; urgency=low

  * New upstream release.
  * Updated Priority and Standards-Version to 3.9.6.

 -- Anthony Wong <yp@anthonywong.net>  Sun, 26 Oct 2014 15:27:38 +0800
