## libcangjie 1.3

=== debian/changelog ===
libcangjie (1.3-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:57 +0000

libcangjie (1.3-2) unstable; urgency=low

  [ Anthony Wong ]
  * New upstream release.
  * debian/watch: update for new upstream release location.

  [ ChangZhuo Chen (陳昌倬) ]
  * Merge from experimental.
  * Remove backport table fix from 1.3.
  * Add ChangZhuo Chen as Uploaders.
  * Use "cme fix dpkg-control" to cleanup control.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 28 Nov 2015 11:32:54 +0800
