=== debian/control ===
Source: libcangjie
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Anthony Wong <yp@anthonywong.net>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libsqlite3-dev,
               libtool,
               automake,
               dh-autoreconf,
               pkg-config
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/libcangjie.git
Vcs-Git: git://anonscm.debian.org/pkg-ime/libcangjie.git
Homepage: https://github.com/Cangjians/libcangjie

Package: libcangjie2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcangjie2-data
Pre-Depends: ${misc:Pre-Depends}
Description: Cangjie input method library
 This is a library that provides functions related to the Cangjie
 Chinese input method.

Package: libcangjie2-data
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Cangjie input method library (common database)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the sqlite database of the library.

Package: libcangjie2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcangjie2 (= ${binary:Version}),
         libsqlite3-dev
Conflicts: libcangjie-dev
Description: Cangjie input method library (development)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development library and header files.

Package: libcangjie2-dev-tools
Architecture: any
Multi-Arch: foreign
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcangjie2 (= ${binary:Version})
Conflicts: libcangjie-dev
Description: Cangjie input method library development tools
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development tools.

Package: libcangjie2-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libcangjie2 (= ${binary:Version})
Description: Cangjie input method library (debug)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the debugging symbols of the library.
