=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_strip:
	dh_strip --dbg-package=libcangjie2-dbg
