=== debian/watch ===
version=3
https://github.com/Cangjians/libcangjie/releases /Cangjians/libcangjie/releases/download/v(?:.+)/libcangjie-(.+).tar.xz
