## libcangjie 1.4.0.really.1.3

=== debian/changelog ===
libcangjie (1.4.0.really.1.3-1) unstable; urgency=medium

  * Team upload.
  * Revert to libcangjie/1.3-4 version since ibus-cangjie is not
    yet ready for the 1.4.x series of libcangjie.
  * Keep the SONAME bump to avoid going through the NEW queue again.
  * debian/control: Add missing Breaks+Replaces. (Closes: #1082165)
  * debian/libcangjie3.symbols: Dropped till v1.4.0 is reintroduced.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Oct 2024 16:53:55 -0400

libcangjie (1.3-4) unstable; urgency=medium

  * Team upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control:
    + Remove unnecessary build-dependency.
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.
    + Update homepage since the project has migrated.
  * debian/watch: Also monitor new upstream release page.
  * debian/rules: Remove override for dh_strip since the migration
    has completed.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Sep 2019 16:40:03 -0400

libcangjie (1.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against gcc 8.
  * debian/control:
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    + Remove useless build-dependency to autotools-dev and dh-autoreconf.
    + Remove package libcangjie2-dbg for dbgsym migration.
    + Use debian-input-method team as maintainer. (Closes: #899788).
  * debian/rules:
    + Enable full hardening.
    + Enable dbgsym migration.
  * debian/copyright: Use secure uri.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Sep 2018 15:27:09 -0400
