=== debian/control ===
Source: libcangjie
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Anthony Wong <yp@anthonywong.net>,
 ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libsqlite3-dev,
 pkgconf,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/input-method-team/libcangjie.git
Vcs-Browser: https://salsa.debian.org/input-method-team/libcangjie
Homepage: https://gitlab.freedesktop.org/cangjie/libcangjie

Package: libcangjie3
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 libcangjie3-data,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 libcangjie2 (<< 1.4.0),
Replaces:
 libcangjie2 (<< 1.4.0),
Description: Cangjie input method library
 This is a library that provides functions related to the Cangjie
 Chinese input method.

Package: libcangjie3-data
Architecture: all
Multi-Arch: foreign
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 libcangjie2-data (<< 1.4.0),
Replaces:
 libcangjie2-data (<< 1.4.0),
Description: Cangjie input method library (common database)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the sqlite database of the library.

Package: libcangjie-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcangjie3 (= ${binary:Version}),
 libsqlite3-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libcangjie2-dev (<< 1.4.0),
Replaces:
 libcangjie2-dev (<< 1.4.0),
Description: Cangjie input method library (development)
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development library and header files.

Package: libcangjie-dev-tools
Architecture: any
Multi-Arch: foreign
Section: devel
Depends:
 libcangjie3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libcangjie2-dev-tools (<< 1.4.0),
Replaces:
 libcangjie2-dev-tools (<< 1.4.0),
Description: Cangjie input method library development tools
 This is a library that provides functions related to the Cangjie
 Chinese input method.
 .
 This package contains the development tools.
