## libcangjie 1.4.0.really.1.4.0

=== debian/changelog ===
libcangjie (1.4.0.really.1.4.0-5) unstable; urgency=high

  * Team upload.
  * debian/control: Add missing Breaks+Replaces for libcangjie3-data
    against libcangjie2-data (<< 1.4). (Closes: #1102711)

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Apr 2025 09:41:56 -0400

libcangjie (1.4.0.really.1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 10:38:18 -0500

libcangjie (1.4.0.really.1.4.0-3) experimental; urgency=medium

  * Team upload.
  * debian/control: Tighten version requirement for data packages.
    Thanks for the hint from Adrian Bunk.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2025 14:59:42 -0500

libcangjie (1.4.0.really.1.4.0-2) experimental; urgency=medium

  * Team upload.
  * Rebuild against Python 3.13.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2025 19:14:48 -0500

libcangjie (1.4.0.really.1.4.0-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental with .really version string so that in Sid
    we can revert to the previous version.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Sep 2024 23:42:00 -0400

libcangjie (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Sep 2024 15:22:06 -0400

libcangjie (1.4.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump SONAME:
    - libcangjie2 => libcangjie3.
    - libcangjie2-dev => libcangjie-dev.
    - libcangjie2-data => libcangjie3-data.
    - libcangjie2-dev-tools => libcangjie-dev-tools.
  * debian/copyright: Update information accordingly.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Use Breaks+Replaces against old package names.
  * debian/watch: Monitor new upstream release.
  * debian/rules: Also install CHANGELOG.md.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Sep 2024 13:32:45 -0400
