=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libsqlite3-dev,
+ meson (>= 1.3.2),
  pkgconf,
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/input-method-team/libcangjie.git
@@ -19,15 +20,11 @@
 Multi-Arch: same
 Section: libs
 Depends:
- libcangjie3-data,
+ libcangjie3-data (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Pre-Depends:
  ${misc:Pre-Depends},
-Breaks:
- libcangjie2 (<< 1.4.0),
-Replaces:
- libcangjie2 (<< 1.4.0),
 Description: Cangjie input method library
  This is a library that provides functions related to the Cangjie
  Chinese input method.
@@ -42,9 +39,9 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Breaks:
- libcangjie2-data (<< 1.4.0),
+ libcangjie2-data (<< 1.4),
 Replaces:
- libcangjie2-data (<< 1.4.0),
+ libcangjie2-data (<< 1.4),
 Description: Cangjie input method library (common database)
  This is a library that provides functions related to the Cangjie
  Chinese input method.
